VELO Production Issue - Change Request #22245
Change Request # 22161 (Pending PROD): [CR][iOS] Chinese Translation

[Chinese Language CR][iOS and Android][Fund Transfer][Domestic Transfer][LLG and RTGS] Show

"Transfer" and "0 [ " word for LLG and RTGS
03 July 2025 03:23 PM - yap chekying

Status: Closed Start date: 03 July 2025
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Select “Transactions” in side menu.
2. Select “Fund Transfer”.

3. Select "Domestic Transfer".

Actual Result:

Screens show "RTGS Transfer" and "LLG Transfer" in English and Bahasa Indonesia language.

Screens show "RTGS 00" and "LLG 00" for RTGS and LLG in Chinese language.

Expected Result:
Remove "Transfer" and "00" word, should show "RTGS", "LLG".

History

#1 - 03 July 2025 03:50 PM - yap chekying

- File Domestic Transfer - Android.docx added

#2 - 03 July 2025 04:32 PM - yap chekying
- Status changed from Pending PROD to Closed
- Parent task set to #22161

Files

Conversation with OCBC Felix regarding remove Transfer word for LL&.3ad/BTGS.do@3 July 2025 yap chekying
Domestic Transfer - iOS.docx 2.52 MB 03 July 2025 yap chekying
Domestic Transfer - Android.docx 935 KB 03 July 2025 yap chekying
